#ifndef FORMTXPROFILE_H
#define FORMTXPROFILE_H

#include <QWidget>
#include "BaseWidget.h"

namespace Ui {
class FormTxProfile;
}

class FormTxProfile : public BaseWidget
{
    Q_OBJECT

public:
    explicit FormTxProfile(BaseWidget *parent = nullptr);
    ~FormTxProfile();

    bool returnParent() override;

private:
    Ui::FormTxProfile *ui;
};

#endif // FORMTXPROFILE_H
